Subject: Re: [PATCH v3 3/3] gitweb: Optional grouping of projects by category

From: Junio C Hamano <[email-masked]>
Date: Thu, 04 Dec 2008 11:37:25 -0800

Thanks, will queue so that they won't get lost in the noise.